SAP Adaptive Server Enterprise Denial of Service Vulnerability

Bugtraq ID: 93545
Class: Design Error
CVE: CVE-2017-5371
Remote: Yes
Local: No
Published: Oct 12 2016 12:00AM
Updated: Jan 23 2017 12:12AM
Credit: Vahagn Vardanyan (ERPScan)
Vulnerable: SAP Adaptive Server Enterprise 16.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus